Format: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?rev=174
Upstream-Name: smart-notifier
Upstream-Contact: Brian Sutherland <jinty@web.de>
Source: http://lentejasverdes.ath.cx/svn/smart-notifier/

Files: *
Copyright: 2005-2006, Brian Sutherland <jinty@web.de>
License: GPL-2+

Files: debian/*
Copyright: 2005-2006, Brian Sutherland <jinty@web.de>
           2012, Chow Loong Jin <hyperair@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of this license can be found in
 /usr/share/common-licenses/GPL-2.
